/* -----------------------------------------------
IR journal local stylesheet.
Author:   Lani Goto
Version:  Aug 2016
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */


/* Header */

#jaas #header {
	position: relative;
	height: auto !important;  }

#jaas #header #banner_image {
	display: block; }


/* Navigation */

#jaas #navigation {
	height: 38px; }

#jaas #navigation #tabs,
#jaas #navigation #tabs ul,
#jaas #navigation #tabs ul li {
	padding: 0;
	margin: 0; }

#jaas #navigation #tabs a {
	height: 38px;
	line-height: 38px;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	background-color: #0c561c;
	padding: 0 11px;
	margin: 0;
	border: 0;
	float: left; }

#jaas #navigation #tabs a:hover,
#jaas #navigation #tabs a:active,
#jaas #navigation #tabs a:focus {
	text-decoration: underline; }


/* Sidebar */

#jaas #sidebar a:link,
#jaas #sidebar a:visited,
#jaas #sidebar p.advanced a:link,
#jaas #sidebar p.advanced a:visited {
	font-size: 12px;
	color: #0c561c;
	text-decoration: none; }

#jaas #sidebar a:hover,
#jaas #sidebar a:active,
#jaas #sidebar a:focus,
#jaas #sidebar p.advanced a:hover,
#jaas #sidebar p.advanced a:active,
#jaas #sidebar p.advanced a:focus {
	color: #000;
	text-decoration: underline; }

#jaas #sidebar ul#navlist {
	border-top: 1px solid #e2e2e2; }

#jaas #sidebar ul#navlist li a {
	font-size: 12px;
	color: #fff;
	background-color: #0c561c;
	text-decoration: none;
	border-bottom: 1px solid #e2e2e2; }

#jaas #sidebar ul#navlist li a:hover,
#jaas #sidebar ul#navlist li a:active,
#jaas #sidebar ul#navlist li a:focus {
	color: #000;
	background-color: transparent;
	text-decoration: underline; }

#jaas #sidebar #sidebar-search label,
#jaas .sidebar-search #browse label,
#jaas .sidebar-search h2,
#jaas #sidebar #issn p {
	color: #000; }

#jaas .sidebar-search h2 {
	background: none;
	border-top: none;
	border-bottom: none; }


/* Main Content */

#jaas #content {
	background-color: transparent; }

#jaas #wrapper {
	background: #fff url(../assets/md5images/87a21bf8bc35c25c865dfd825e0cb2b1.gif) top left repeat-y; }

#jaas #main.text #sub {
	border-top: 1px solid #bfbfbf; }

#jaas #main.text a:link,
#jaas #main.text a:visited {
	color: #0c561c;
	text-decoration: underline; }

#jaas #main.text a:hover,
#jaas #main.text a:active,
#jaas #main.text a:focus {
	color: #000; }

#jaas #main.text h1 {
	font-size: 22px;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 10px; }

#jaas #alpha .article-list h2 {
	font-size: 21px;
	font-weight: normal;
	background: transparent;
	border-bottom: 1px solid #bfbfbf; }

#jaas #main.text .doc a:link,
#jaas #main.text .doc a:visited {
	text-decoration: none; }

#jaas #main.text .doc a:hover,
#jaas #main.text .doc a:active,
#jaas #main.text .doc a:focus {
	color: #000;
	text-decoration: underline; }

#jaas #coverart #beta .coverart-box h4 {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 18px;
    font-weight: normal;
    text-transform: none;
    color: #000000;
    text-align: left;
    padding-bottom: 5px;
    border-bottom: 1px solid #bfbfbf; }

#jaas #coverart #beta .coverart-box {
	font: 12px Georgia, "Times New Roman", Times, serif;
	border: 0; }

#jaas #coverart #beta #coverart-box-container {
	border: 0; }

#jaas #coverart #beta dl  {
	margin-left: 0; }

#jaas #coverart #beta #coverart-editors dt {
	font-size: 12px;
	padding-top: 10px; }



/* Footer */

#jaas #footer,
#jaas #footer #bepress a {
	height: 90px;
	background-color: #0c561c; }

#jaas #footer p,
#jaas #footer p a {
	font-size: 12px;
	color: #fff;
	text-decoration: none; }

#jaas #footer p a:hover,
#jaas #footer p a:active,
#jaas #footer p a:focus {
	text-decoration: underline; }


/* Advanced Search */

.legacy #jaas #wrapper {
	background-image: none; }
	
/* Creative Commons Badge JGillette 02/06/17 */

#jaas #sidebar .cc-license { 
	width: 180px;
	margin: 20px; }
	
#jaas #sidebar .cc-license img {
	border-width: 0; }